//
//  GetMemberProfileResponse.swift
//  SodaLive
//
//  Created by klaus on 9/7/24.
//

struct GetMemberProfileResponse: Decodable {
    let memberId: Int
    let nickname: String
    let profileImageUrl: String
    let isBlocked: Bool
}
